﻿<?xml version="1.0" encoding="utf-8"?>
<savedquery>
  <isquickfindquery>0</isquickfindquery>
  <isprivate>0</isprivate>
  <isdefault>1</isdefault>
  <returnedtypecode>10021</returnedtypecode>
  <savedqueryid>{9eb22ed0-62f3-443b-8049-69fa0f86e88e}</savedqueryid>
  <layoutxml>
    <grid name="a422_dom_persrelationships" object="10021" jump="a422_role" select="1" icon="1" preview="0">
      <row name="a422_dom_persrelationship" id="a422_dom_persrelationshipid">
        <cell name="a422_role" width="300" />
        <cell name="createdon" width="125" />
        <cell name="a422_displayorder" width="100" />
      </row>
    </grid>
  </layoutxml>
  <querytype>64</querytype>
  <fetchxml>
    <fetch version="1.0" mapping="logical">
      <entity name="a422_dom_persrelationship">
        <attribute name="a422_dom_persrelationshipid" />
        <attribute name="a422_role" />
        <attribute name="createdon" />
        <filter type="and">
          <condition attribute="statecode" operator="eq" value="0" />
        </filter>
        <order attribute="a422_displayorder" descending="false" />
        <order attribute="a422_role" descending="false" />
        <attribute name="a422_displayorder" />
      </entity>
    </fetch>
  </fetchxml>
  <LocalizedNames>
    <LocalizedName description="Person Role Lookup View" languagecode="1033" />
  </LocalizedNames>
</savedquery>